# Uses of Class
org.eclipse.ui.texteditor.AbstractTextEditor.IdMapEntry

Packages that use AbstractTextEditor.IdMapEntry
Package
Description
org.eclipse.ui.texteditor
Provides a framework for text editors obeying to the desktop rules.

## Uses of AbstractTextEditor.IdMapEntry in org.eclipse.ui.texteditor

Fields in org.eclipse.ui.texteditor declared as AbstractTextEditor.IdMapEntry
Modifier and Type
Field
Description
`protected static final AbstractTextEditor.IdMapEntry[]`
AbstractTextEditor.`ACTION_MAP`
The complete mapping between action definition IDs used by eclipse and StyledText actions.